/* right hand 'call to action' box */

#hide_mobile {
display:none;
}

body
    {
    display:inline;
    background-color:#fff;
    #background-image:url(../images/bg_texture.jpg);
    #background-repeat:repeat-x;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 125%;
    }

body a:link {color:#000; text-decoration:none;} /* unvisited link */
body a:visited {color:#000; text-decoration:none;} /* visited link */
body a:hover {color:#000; text-decoration:underline;} /* mouse over link */
body a:active {color:#000; text-decoration:none;}  /* selected link */

img {
 max-width:100%;
 padding-bottom:10px;
}


/* unvisited link */
/* visited link */
/* mouse over link */
/* selected link */


/* unvisited link */
/* visited link */
/* mouse over link */
/* selected link */


/* page content container */
#content-container {
  max-width: 100%;
  font-family:Helvetica;
  margin: 0 auto 20px auto;
  }

#content-container h2 {
  margin: 0 0 15px 0;
  font-family:Helvetica;
  font-size : 15px;
  }

#content-container h1 {
  margin: 0 0 5px 0;
  font-family:Helvetica;
  font-size : 18px;
  }




/* Links bar to subcontent */

/* unvisited link */
/* visited link */
/* mouse over link */
/* selected link */


/* standard left content div */

/* company page left content div */

/* demo page left content div */

/* standard right content div */

/* company page right content div */

/* bottom of page call to action box */
#cta {
  margin : 0 0 0 0;
  clear: both;
  align:center;
  padding: 10px;
  font-family:Helvetica;
  color:#333;
  font-size:13px;
  background-color : #B4CDE6;
  border : 1px solid #b8af4e;
  }

#cta_content {
  width:100%;
  margin:0 auto 0 auto;
}


#cta h2 {
  margin: 0;
  font-family:Helvetica;
  color:#333;
  font-size:15px;
  }


/* main footer */
#footer {
  clear: both;
  #width:100%;

  background: #777;
  padding: 10px;
  font-family:Helvetica;
  color:#fff;
  font-size:13px;
  align:center;
  }

#footer_content {
width:100%;
margin:0 auto 0 auto;
}

#footer a:link {color:#eee; text-decoration:none;} /* unvisited link */
#footer a:visited {color:#eee; text-decoration:none;} /* visited link */
#footer a:hover {color:#dec2ac; text-decoration:none;} /* mouse over link */
#footer a:active {color:#dec2ac; text-decoration:none;}  /* selected link */

#footer h3 { margin: 0;
padding:0px 0px 5px 0px;
font-family:Helvetica;
  color:#333;
}

#footer_col1 {

  clear: left;
  float: left;
  margin-right:15px;
  #width: 250px;

}

#footer_col2 {

  float: left;
  margin-right:15px;
  #width: 250px;

}
#footer_col3 {

  float: left;
  #width: 250px;

}

#footer_col4 {

  float: left;
  #width: 240px;

}

#header {
  padding:15px;

  width: 100%;
  padding: 10px 0;
  margin: 0 auto 0 auto;
  }

#header-aside {
  display:none;
  }

#header-aside-mobile {
  clear:both;
  #padding: 15px;
  margin: 0 15px 0 15px;
  #display: inline;
  font-family:Helvetica;
  color:#333;
  font-size:11px;
  white-space:nowrap;
  }





#homepage_description
{
  
  background:transparent none;
  font-family:Helvetica;
  color:#333;
  font-size:14px;
}

#innertube {
padding:10px;
}








#navigation {
  width: 100%;
  height:35px;
  background-image:url(../images/nav_bar.jpg);
  font-family:Helvetica;
  font-size:13px;
  align:center;
  
  }

#nav_buttons_container {
width:100%;
margin:0 auto 0 auto;

}

#nav_buttons
   {
   list-style:none;
   margin: 3px auto 0 auto;
   padding-left:0px;
   float:left;
   #width:1020px;
   position:relative;
   z-index:5;
   border-bottom : 1px solid #B05B3E;
   }

#nav_buttons li{
  float:left;
  padding-left:3px;
  padding-right:3px;
  position:relative;
  #border-right:1px solid #DEC2AC;
}
#nav_buttons a{
  display:block;
  padding:5px;
  color:#333;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-decoration:none;

}
#nav_buttons a:hover{
  color:#000;

}

/*--- DROPDOWN ---*/
#nav_buttons li:hover a{
  background: #DEC2AC;

  text-decoration:none;
}

#slideshow { 
    display:none;
}

#slideshow > div { 
    position: absolute; 
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

/* secondary horizontal navigation */




/* sets the page width and shadow properties */
#Wrapper {
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   background-color:#fff;
   align: center;
   }